@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/shehui_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img2{width:44%;position: absolute;bottom:30px;z-index: 3;left: 50%;margin-left: -22%;}
.header-img1 img,.header-img2 img{width: 100%;}


/*背景*/
	.chengguan{width: 100%;padding: 120px 0;background: #fff;min-width: 1200px;height: 380px;position: relative;z-index: 5;}
	.chengguan-small{width: 65%;margin: 0 auto;}
	.chengguan h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.chengguan .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.chengguan .span{width: 100%}
	.chengguan span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
	.chengguan .p2{width: 90%;margin: 0 auto;text-align: left;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;}

/*社会治理体系*/
	.zhifa{width: 100%;padding: 60px 0;background: #f5f5f5;min-width: 1200px;position: relative;z-index: 5;}
	.zhifa-small{width: 65%;margin: 0 auto;}
	.zhifa h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.zhifa .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.zhifa .span{width: 100%}
	.zhifa span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
	.zf-box{width: 100%;height: auto;text-align: center;box-sizing: border-box;padding-top: 30px;margin:0 auto;
	        transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
	.zf-box .img1{width: 40%;float: left;}
	.zf-box .img2{width: 40%;float: right;}

/*维稳体系*/
	.weiwen{width: 100%;padding: 60px 0;background: #fff;min-width: 1200px;height: auto;position: relative;z-index: 5;}
	.weiwen-small{width: 65%;margin: 0 auto;}
	.weiwen h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.weiwen .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.weiwen .span{width: 100%}
	.weiwen span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
    .ww-box{width: 100%;height: 300px;margin: 0 auto;transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
    .ww-box img{float:left;}
    .ww-img1{width: 31%;}
    .ww-img2{width: 31%;margin-left: 3.5%;}
    .ww-img3{width: 31%;margin-left: 3.5%;}
/*专业网格化*/
	.wangge{width: 100%;padding: 60px 0;background: #f5f5f5;min-width: 1200px;position: relative;z-index: 5;}
	.wangge-small{width: 65%;margin: 0 auto;}
	.wangge h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.wangge .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.wangge .span{width: 100%}
	.wangge span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
	.wg-box{width: 100%;height: 500px;text-align: center;box-sizing: border-box;padding-top: 30px;position: relative;}
	.wg-box .wg-ul1{position: absolute;left:50%;margin-left: -325px; }
	.wg-box .wg-ul1 li{float: left;background:url(../images/shehui_images/fc-big.png) no-repeat 0px 0px;width: 148px;height: 170px;position: relative;}
	.wg-box .wg-ul1 li i{background:url(../images/shehui_images/fc-small.png) no-repeat 0px 8px;width: 104px;height: 128px;display: inline-block;
		   position: absolute;top: 16px;left: 22px;opacity: 0.6;transition: 0.3s;}
	.wg-box .wg-ul1 li em{display: inline-block;color: #fff;font-size: 18px;width: 100px;text-align: center;font-style: normal;position: absolute;top:40px;left: 2px;}
    .wg-box .wg-ul1 li i:hover,.wg-box .wg-ul2 li i:hover,.wg-box .wg-ul3 li i:hover{
    	opacity: 1;
    	cursor: pointer;
    	/*-webkit-transform: rotateY(180deg);
	    -moz-transform: rotateY(180deg);
	    transform: rotateY(180deg);
	    transition: -webkit-transform 0.7s ease-in-out;
	    transition: -moz-transform 0.7s ease-in-out;
	    transition: transform 0.7s ease-in-out;*/
	    
/*	    -webkit-transform: rotateY(360deg);
		-moz-transform: rotateY(360deg);
		transform: rotateY(360deg);
		-webkit-transition-delay: 0.2s;
		-moz-transition-delay: 0.2s;
		transition-delay: 0.2s;*/
    }
    .wg-box .wg-ul2{position: absolute;top:175px;}
    .wg-box .wg-ul2{position: absolute;left:50%;margin-left: -580px; width: 1160px;}
	.wg-box .wg-ul2 li{float: left;background:url(../images/shehui_images/fc-big.png) no-repeat 0px 0px;width: 148px;height: 170px;position: relative;}
	.wg-box .wg-ul2 li i{background:url(../images/shehui_images/fc-small.png) no-repeat 0px 8px;width: 104px;height: 128px;display: inline-block;
		   position: absolute;top: 16px;left: 22px;opacity: 0.6;}
	.wg-box .wg-ul2 li em{display: inline-block;color: #fff;font-size: 18px;width: 100px;text-align: center;font-style: normal;position: absolute;top:40px;left: 2px;}

	.wg-box .wg-ul3{position: absolute;left:50%;margin-left: -325px; top: 322px;}
	.wg-box .wg-ul3 li{float: left;background:url(../images/shehui_images/fc-big.png) no-repeat 0px 0px;width: 148px;height: 170px;position: relative;}
	.wg-box .wg-ul3 li i{background:url(../images/shehui_images/fc-small.png) no-repeat 0px 8px;width: 104px;height: 128px;display: inline-block;
		   position: absolute;top: 16px;left: 22px;opacity: 0.6;}
	.wg-box .wg-ul3 li em{display: inline-block;color: #fff;font-size: 18px;width: 100px;text-align: center;font-style: normal;position: absolute;top:40px;left: 2px;}
/*雪亮工程体系*/
    .yuanlin{width: 100%;padding: 60px 0 0 0;background: #fff;min-width: 1200px;height: 1200px;position: relative;z-index: 5;}
	.yuanlin-small{width: 65%;margin: 0 auto;}
	.yuanlin h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.yuanlin .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.yuanlin .span{width: 100%}
	.yuanlin span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
	.yuanlin .p2{width: 90%;margin: 0 auto;text-align: center;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;}
	.yl-box{width: 100%;text-align: center;position: relative;transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
    .yl-box img{width: 68%;min-width: 800px;}
/*渐入效果*/
.enterAnimation{
   visibility:visible!important;opacity:1!important;padding-top:0!important;
}